Pagina 1 din 1

Problema instalare

Scris: 07-Iun-2016, 20:10:22
de #Chase
Salutare.
De curand am hotarat sa-mi instalez noua versiune de phpBB, 3.1.9, pe care am descarcat-o de aici.
Am incarcat toate filele pe FTP, insa cand accesez domeniul-meu/install/index.php sau chiar domeniul-meu simplu, fara nimic, imi da anumite erori:

Cod: Selectaţi tot

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59

Parse error: syntax error, unexpected T_STRING in /home1/ftp/public_html/domeni.ro/forums/index.php on line 59
iar cand accesez /install/index.php:

Cod: Selectaţi tot

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Parse error: syntax error, unexpected T_STRING in /home1/ftp/public_html/domeni.ro/forums/install/index.php on line 110

Re: Problema instalare

Scris: 08-Iun-2016, 01:47:03
de Anişor
Salut!

Versiunea PHP trebuie sa fie cel putin 5.3.3 pentru a instala phpbb 3.1.
Ia legatura cu providerul de host.

Anix

Re: Problema instalare

Scris: 08-Iun-2016, 11:35:14
de #Chase
Animo scrie:Salut!

Versiunea PHP trebuie sa fie cel putin 5.3.3 pentru a instala phpbb 3.1.
Ia legatura cu providerul de host.

Anix
Multumesc frumos, voi incerca sa vorbesc cu cei de la host.
Versiunea de php o pot actualiza ei?

Re: Problema instalare

Scris: 08-Iun-2016, 18:35:10
de Dragosvr92
#Chase scrie:Versiunea de php o pot actualiza ei?
Desigur, este serverul lor. Este administrat si intretinut de ei.

Re: Problema instalare

Scris: 18-Aug-2016, 23:57:24
de FlorinHG
Salut,este problema de la versiunea curenta.